@charset "utf-8";
/* CSS Document */



body {
	margin:0px auto 0px auto;
	background-image: url(../images/bg.jpg);
	background-attachment:fixed;
	background-position:top;
}

#main {
	width:1020px;
	margin:100px auto 0px auto;
	padding:0px 0px 0px 0px;
	}

#content {
	float:left;
	width:1020px;
	padding:0px 0px 0px 0px;
	}
	
	
#left {
	float:left;
	width:500px;
	padding:0px 20px 0px 0px;
	}
	
#right {
	float:right;
	width:500px;
	padding:0px 0px 0px 0px;
	text-align:right;
	}
			

#footer {
	float:left;
	width:1020px;
	}
	
.TB_Wrapper {
	width: 500px;
	height: 450px;	
	background: #EEEEEE url(trans_banner/preloader.gif) center center no-repeat;
	border:2px solid #FFF;
	
	}

body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
}
a:link {
	text-decoration: none;
	color: #FFF;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
}
.enter {
	font-size: 14px;
	color: #E07E00;
	font-weight: bold;
}
.orange {
	color: #E17F00;
}

.small {
	font-size:10px;
}